/*
Theme Name:     DC One Theme
Theme URI:      
Description:    Twenty Twelve の子テーマ
Author:         
Author URI:     
Template:       twentytwelve
Version:        1.0.0
Text Domain:    dc-one-theme
*/

/* reset css */


html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
margin: 0;
padding: 0;
border: 0;
font-style:normal;
font-weight: normal;
font-size: 100%;
vertical-align: baseline;
font-family:Avenir , "Open Sans" , "Helvetica Neue" , Helvetica , Arial , Verdana , Roboto ,"Yu Gothic" , "YuGothic" ,  "Hiragino Kaku Gothic Pro" , "Meiryo UI" , Meiryo , "MS PGothic" , sans-serif;
	
}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}

html{
	overflow-y: scroll;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

input, textarea{
	margin: 0;
	padding: 0;
}

ol, ul{
	list-style:none;
}


ul.flex,.flex{
	display:-webkit-box;
	display:-ms-box;
	display:-moz-flexbox;
	display:-ms-flexbox;
	display:-moz-flex;
	display:-ms-flex;
	display:flex;
	-moz-box-lines:multiple;
	-ms-flex-wrap:wrap;
	flex-wrap:wrap;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
}

table{
	border-collapse: collapse; 
	border-spacing:0;
	width:100%;
}

caption, th{
	text-align: left;
}

a:focus {
	outline:none;
}

.clear:after {
	content: "."; 
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}

* html .clear {
	height: 1px;
}

.both{
	clear:both;
}

.inline_block {  
	display: inline-block;  
	*display: inline;  
	*zoom: 1;  
}
*{
	-webkit-box-sizing:border-box;
	        box-sizing:border-box;
}
a{
	text-decoration:none;
	color:#525252;
}
.theme-blue a:hover {color:#2196F3;}
.theme-green a:hover {color:#FFA331;}
.theme-pink a:hover {color:#ff31b7;}
.theme-orange a:hover {color:#f9b144;}
.theme-pastel a:hover {color:#85d3e0;}
.theme-navy a:hover {color:#6d7d9f;}
.theme-black a:hover {color:#707070;}
.theme-deep-green a:hover {color:#548256;}
body {
	overflow:hidden;
	background:#fff;
}
body.font1 *:not(.fa-solid):not(.fa-regular):not(.fa-brands):not(.fa) {
    font-family: "Noto Sans JP", sans-serif;
}
body.font2 *:not(.fa-solid):not(.fa-regular):not(.fa-brands):not(.fa) {
    font-family: "Noto Serif JP", serif;
}
body.font3 *:not(.fa-solid):not(.fa-regular):not(.fa-brands):not(.fa) {
    font-family: "M PLUS Rounded 1c", sans-serif;
}
div, a, p, h1, h2, h3, h4, h5, h6, span, th, td, li, time, footer, button, label, strong, em, b{
	color:#525252;
	font-size:16px;
}
b{font-weight:bold;}
img{
	width: 100%;
	display: block;
	height: auto;
}
.grecaptcha-badge {
    position: absolute;
    z-index: -100;
    visibility: hidden;
}
.wpcf7 form .wpcf7-response-output {
    border: none!important;
}
section[class^="index_"]{
}
.width {
	width:80%;
	max-width:1200px;
	margin:0 auto;
}
p, .p {
	margin-bottom:10px;
	letter-spacing:1px;	
}
section a, section span, section b, section strong {
	font-size:100%;
	font-weight: inherit;
	color: inherit;
}
.mt10 {margin-top:10%!important;}
.mt8 {margin-top:8%!important;}
.mt5 {margin-top:5%!important;}
.mt3 {margin-top:3%!important;}
.mt0 {margin-top:0%!important;}
.mb0 {margin-bottom:0%!important;}
.mb3 {margin-bottom:3%!important;}
.mb5 {margin-bottom:5%!important;}
.mb8 {margin-bottom:8%!important;}
.mb10 {margin-bottom:10%!important;}

div.float {
    margin: 3% auto;
}
.float p.float-right {
    float: right;
    margin: 0 0 10px 3%;
    width: 47%;
}
.float p.float-left {
    float: left;
    margin: 0 3% 10px 0;
    width: 47%;
}

.center {
	text-align:center!important;
}
.right {
	text-align:right!important;
}
.left {
	text-align:left!important;
}
span.ib {
	display:inline-block!important;
}
span.bu {
	border-bottom:1px solid;
	font-weight:500;
}
span.bo {
	font-weight:600;
}
span.bbig{
	font-weight:bold!important;
	font-size:120%!important;
}
span.small{
	font-size:80%!important;
}
span.yb {
	background: -webkit-gradient(linear, left top, left bottom, color-stop(60%, transparent), color-stop(0%, #FFFAC6));
    background: -o-linear-gradient(transparent 60%, #FFFAC6 0%);
    background: linear-gradient(transparent 60%, #FFFAC6 0%);
}


@-webkit-keyframes fadein {
	from {opacity: 0;}
	to {opacity: 1;}
}

@keyframes fadein {
	from {opacity: 0;}
	to {opacity: 1;}
}
@-webkit-keyframes fadeinrl {
	from {
		opacity: 0;
		-webkit-transform: translateX(20px);
		        transform: translateX(20px);
	}
	to {
		opacity: 1;
		-webkit-transform: translateX(0);
		        transform: translateX(0);
	}
}
@keyframes fadeinrl {
	from {
		opacity: 0;
		-webkit-transform: translateX(20px);
		        transform: translateX(20px);
	}
	to {
		opacity: 1;
		-webkit-transform: translateX(0);
		        transform: translateX(0);
	}
}
@-webkit-keyframes fadeinlr {
	from {
		opacity: 0;
		-webkit-transform: translateX(-20px);
		        transform: translateX(-20px);
	}
	to {
		opacity: 1;
		-webkit-transform: translateX(0);
		        transform: translateX(0);
	}
}
@keyframes fadeinlr {
	from {
		opacity: 0;
		-webkit-transform: translateX(-20px);
		        transform: translateX(-20px);
	}
	to {
		opacity: 1;
		-webkit-transform: translateX(0);
		        transform: translateX(0);
	}
}
@-webkit-keyframes fadeinbt {
	from {
		opacity: 0;
		-webkit-transform: translateY(20px);
		        transform: translateY(20px);
	}
	to {
		opacity: 1;
		-webkit-transform: translateY(0);
		        transform: translateY(0);
	}
}
@keyframes fadeinbt {
	from {
		opacity: 0;
		-webkit-transform: translateY(20px);
		        transform: translateY(20px);
	}
	to {
		opacity: 1;
		-webkit-transform: translateY(0);
		        transform: translateY(0);
	}
}
@-webkit-keyframes fadeintb {
	from {
		opacity: 0;
		-webkit-transform: translateY(-20px);
		        transform: translateY(-20px);
	}
	to {
		opacity: 1;
		-webkit-transform: translateY(0);
		        transform: translateY(0);
	}
}
@keyframes fadeintb {
	from {
		opacity: 0;
		-webkit-transform: translateY(-20px);
		        transform: translateY(-20px);
	}
	to {
		opacity: 1;
		-webkit-transform: translateY(0);
		        transform: translateY(0);
	}
}

.fadein{
	opacity:0;
	-webkit-transition : all 3s;
	-o-transition : all 3s;
	transition : all 3s;
}
.downup .fadein {
	opacity : 0;
	-webkit-transform : translate(0, 50px);
	    -ms-transform : translate(0, 50px);
	        transform : translate(0, 50px);
	-webkit-transition : all 800ms;
	-o-transition : all 800ms;
	transition : all 800ms;
}
.updown .fadein {
	opacity : 0;
	-webkit-transform : translate(0, -50px);
	    -ms-transform : translate(0, -50px);
	        transform : translate(0, -50px);
	-webkit-transition : all 800ms;
	-o-transition : all 800ms;
	transition : all 800ms;
}
.fadeinrl .fadein {
	opacity : 0;
	-webkit-transform : translate(80px, 0);
	    -ms-transform : translate(80px, 0);
	        transform : translate(80px, 0);
	-webkit-transition : all 800ms;
	-o-transition : all 800ms;
	transition : all 800ms;
}
.fadeinlr .fadein {
	opacity : 0;
	-webkit-transform : translate(-80px, 0);
	    -ms-transform : translate(-80px, 0);
	        transform : translate(-80px, 0);
	-webkit-transition : all 800ms;
	-o-transition : all 800ms;
	transition : all 800ms;
}
.fadein.scrollin {
	opacity : 1;
	-webkit-transform : translate(0, 0);
	    -ms-transform : translate(0, 0);
	        transform : translate(0, 0);
}

ul[class^="col2_"] > li {
    width: 48%;
    margin-right: 4%;
    margin-bottom: 3%;
}
ul[class^="col3_"] > li {
    width: 30%;
    margin-right: 5%;
    margin-bottom: 3%;
}
ul[class^="col2_"] > li:nth-child(even), ul[class^="col3_"] > li:nth-child(3n){
    margin-right: 0;
}

/*------------------------------------*\
    ヘッダー＆フッダー00
\*------------------------------------*/

header.top {
    position: relative;
    z-index: 10;
}

.menu1, .menu2 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.menu1 .hlogo, .menu2 .hlogo {
    max-width: 400px;
}
.menu1 .hlogo a, .menu2 .hlogo a {
    padding: 10px 0 10px 10px;
    display: block;
}
.menu1 .hlogo a.shape-horizontal img, .menu2 .hlogo a.shape-horizontal img {
    max-width: 240px;
}
.menu1 .hlogo a.shape-vertical img,
.menu1 .hlogo a.shape-square img,
.menu2 .hlogo a.shape-vertical img,
.menu2 .hlogo a.shape-square img{
    width: auto;
    height:60px;
    display: inline-block;
    vertical-align: middle;
    margin-right: 10px;
}
.menu1 .hlogo a span, .menu2 .hlogo a span {
    display: inline-block;
    font-weight: bold;
    font-size: 25px;
    vertical-align: middle;
}
.menu1 .hlogo a.shape-horizontal span, .menu2 .hlogo a.shape-horizontal span {
    font-size: 15px;
    display: block;
    text-align: center;
}
.menu1 nav {
    padding-right: 10px;
}
.menu1 nav > ul > li, .menu2 nav > ul > li, .menu3 nav > ul > li {
    display: inline-block;
    position: relative;
}
.menu1 nav > ul > li > a {
    display: block;
    z-index: 1;
    padding: 27px 15px 30px;
}
.menu1 nav > ul > li ul, .menu2 nav > ul > li ul, .menu3 nav > ul > li ul {
    position: absolute;
    top: calc(100% - 10px);
    left: 50%;
    -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
            transform: translateX(-50%);
    height: 0;
    -webkit-transition: 0.2s;
    transition: 0.2s;
    padding: 0;
    overflow: hidden;
}
.menu1 nav > ul > li ul::before, .menu2 nav > ul > li ul::before, .menu3 nav > ul > li ul::before {
    content:"";
    position: absolute;
    top: 0;
    left: 50%;
    -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
            transform: translateX(-50%);
    background: #ddd;
    width: 100%;
    height: 0%;
    -webkit-transition: 0.2s;
    transition: 0.2s;
    z-index: -1;
}
.theme-blue .menu1 nav > ul > li ul::before {background: #ddd;}
.theme-blue .menu1 nav > ul > li ul a:hover {color: #f9b144;}
.theme-green .menu1 nav > ul > li ul::before {background: #ddd;}
.theme-green .menu1 nav > ul > li ul a:hover {color: #f9b144;}
.theme-pink .menu1 nav > ul > li ul::before {background: #ddd;}
.theme-pink .menu1 nav > ul > li ul a:hover {color: #f9b144;}
.theme-orange .menu1 nav > ul > li ul::before {background: #fff4e4;}
.theme-orange .menu1 nav > ul > li ul a:hover {color: #f9b144;}
.theme-pastel .menu1 nav > ul > li ul::before {background: #ddd;}
.theme-pastel .menu1 nav > ul > li ul a:hover {color: #f9b144;}
.theme-navy .menu1 nav > ul > li ul::before {background: #ddd;}
.theme-navy .menu1 nav > ul > li ul a:hover {color: #f9b144;}
.theme-black .menu1 nav > ul > li ul::before {background: #ddd;}
.theme-black .menu1 nav > ul > li ul a:hover {color: #f9b144;}
.theme-deep-green .menu1 nav > ul > li ul::before {background: #ddd;}
.theme-deep-green .menu1 nav > ul > li ul a:hover {color: #f9b144;}

.menu1 nav > ul > li ul li, .menu2 nav > ul > li ul li, .menu3 nav > ul > li ul li {
    display: block;
}
.menu1 nav > ul > li ul li a, .menu2 nav > ul > li ul li a, .menu3 nav > ul > li ul li a {
    white-space: nowrap;
    display: block;
    padding: 8px 10px;
}
.menu1 nav > ul > li:hover ul, .menu2 nav > ul > li:hover ul, .menu3 nav > ul > li:hover ul {
    height:auto;
    padding:12px 0;
}
.menu1 nav > ul > li:hover ul::before, .menu2 nav > ul > li:hover ul::before, .menu3 nav > ul > li:hover ul::before {
    height:100%;
}

.menu2 {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
}
.menu2 .h-cta {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: anchor-center;
        -ms-flex-align: anchor-center;
            align-items: anchor-center;
}
.menu2 .h-cta a {
    display: block;
    padding: 0 5px;
}
.menu2 .h-cta a span {
    font-size: 40px;
}
.menu2 .h-cta a i {
    font-size: 40px;
    padding-right: 10px;
}
.menu2 .h-cta a img {
    width: 60px;
}
.menu2 .h-cta a:hover img {
    opacity:0.8;
}
.menu2 nav {
    width: 100%;
    padding: 0 10px;
}
.menu2 nav.align-right {
    text-align:right;
}
.menu2 nav.align-center {
    text-align:center;
}
.menu2 nav.align-left {
    text-align:left;
}
.menu2 nav > ul > li > a, .menu3 nav > ul > li > a {
    display: block;
    z-index: 1;
    padding: 30px 15px;
}
.menu2 nav > ul > li ul::before, .menu3 nav > ul > li ul::before {
	background: inherit;
}
.menu3 {
    text-align: center;
}
.menu3 .hlogo a {
    display: block;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    margin: 0 auto;
    padding: 10px 0;
}
.menu3 .hlogo a.shape-horizontal img {
    max-width: 280px;
}
.menu3 .hlogo a.shape-vertical img,
.menu3 .hlogo a.shape-square img{
    width: auto;
    height:60px;
    display: inline-block;
    vertical-align: middle;
    margin-right: 10px;
}
.menu3 .hlogo a span {
    display: inline-block;
    font-weight: bold;
    font-size: 25px;
    vertical-align: middle;
}
.menu3 .hlogo a.shape-horizontal span {
    font-size: 15px;
    display: block;
    text-align: center;
}

.menur1, .menur2, .menur3 {
    display:none;
}

p.f-logo {
    width: 96%;
    text-align: center;
    margin: 5% auto 3%;
}
p.f-logo img {
    margin: 0 auto 1%;
}
p.f-logo.smallsmall img {
    width: 10%;
    max-width: 100px;
}
p.f-logo.small img {
    width: 30%;
    max-width: 300px;
}
p.f-logo.medium img {
    width: 50%;
    max-width: 500px;
}
p.f-logo.large img {
    width: 80%;
    max-width: 800px;
}
p.f-logo span {
    font-size: 20px;
}
.f-info, ul.f-sitemap {
    margin: 3% auto;
    width: 96%;
    text-align: center;
}
.f-info p {
    margin-bottom: 3px;
}
ul.f-sitemap li {
    display: inline-block;
}
ul.f-sitemap li a {
    display: block;
    padding: 10px;
}
.map iframe {
    width: 100%;
    height: auto;
    aspect-ratio: 16 / 9;
    max-height: 400px;
    display: block;
}
footer#colophon {
    padding: 10px 0;
    font-size: 14px;
    text-align: center;
}

section.footer2 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    width:96%;
    max-width:1200px;
    margin: 5% auto 0;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
}
.f2-left {
    width: 50%;
}
.f2-left p.f-logo {
    width: 100%;
    margin: 0 auto 10px;
}
.f2-left p.f-logo a {
    display: block;
    position: relative;
    height: 80px;
}
.f2-left p.f-logo a img {
    height: 100%;
    -o-object-fit: contain;
       object-fit: contain;
}
.f2-left table {}
.f2-left table tr {
    border-bottom: 1px solid;
}
.f2-left table th {
    padding: 10px;
}
.f2-left table td {}
.f2-right {
    position: relative;
    width: 48%;
}
.f2-right iframe {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
}

section.footer3 {
    overflow: hidden;
    margin: 5% auto 0;
}
.f3-in {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    width:96%;
    max-width:1200px;
    margin: 0 auto;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    position:relative;
    padding: 4% 0;
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: end;
}
.f3-in::before {
    content:"";
    background: #ffffffc4;
    width: 100vw;
    height: 100%;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    position: absolute;
    z-index: -2;
}
.f3-left {
    width: 48%;
}
.f3-left p.f-logo {
    width: 100%;
    margin: 0 auto 3%;
}
section.footer3 p.f-logo.smallsmall img {
    width: 30%;
    max-width: 100px;
}
section.footer3 p.f-logo.small img {
    width: 50%;
    max-width: 300px;
}
section.footer3 p.f-logo.medium img {
    width: 80%;
    max-width: 500px;
}
section.footer3 p.f-logo.large img {
    width: 100%;
    max-width: 800px;
}
section.footer3 .f-info {
    width: 100%;
}
ul.f3-right {
    width: 48%;
    margin: 3% auto;
}
ul.f3-right li {
    display: inline-block;
}
ul.f3-right li a {
    display: block;
    padding: 10px;
}
p.f3-back {
    position: absolute;
    width: 100vw;
    height: 100%;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    z-index: -3;
}

/*------------------------------------*\
    共通_00
\*------------------------------------*/

.ttl1 {}
.ttl2 {}
.ttl3 {}
.ttl4 {}
.ttl5 {}
.ttl6 {}

.httl.xs {
    font-size: 20px;
}
.httl.s {
    font-size: 25px;
}
.httl.m {
    font-size: 30px;
}
.httl.l {
    font-size: 40px;
}
.httl span {
    display: block;
}
.title-01, .title-02, .title-03 {
    text-align: center;
    margin: 8% auto 3%;
}
.title-01 span.main-ttl {
    color: inherit;
    font-weight: bold;
    opacity: 0.3;
    font-size: 200%;
}
.title-01 span.sub-ttl, .title-10 span.sub-ttl {
	font-weight: bold;
	color: #525252;
}
.title-02 span.main-ttl {
    font-size: 150%;
    font-weight: bold;
    color: #525252;
}
.title-02 span.sub-ttl {
    font-weight: bold;
    font-size: 80%;
}
.title-03 span.main-ttl {
    font-size: 170%;
    font-weight: bold;
    color: #525252;
    -webkit-filter: drop-shadow(4px 4px 2px #00000057);
            filter: drop-shadow(4px 4px 2px #00000057);
    letter-spacing: 3px;
}
.title-03 span.sub-ttl {
    font-weight: bold;
    font-size: 85%;
}
.title-04 {
    text-align: center;
    margin: 8% auto 3%;
    padding-bottom: 30px;
    position: relative;
}
.title-04 span.title-bg {
    position: absolute;
    height: 3px;
    width: 50%;
    max-width: 300px;
    bottom: 13px;
    left: 0;
    right: 0;
    margin: auto;
}
.title-04 span.main-ttl {
    font-size: 180%;
    font-weight: bold;
    color: #ddd;
}
.title-04 span.sub-ttl {
    font-weight: bold;
    font-size: 80%;
    color: #525252;
}
.title-05 {
    text-align: center;
    margin: 5% auto 2%;
    border-top: 2px solid;
    border-bottom: 2px solid;
    padding: 1.5% 0;
}
.title-05 span.main-ttl, .title-06 span.main-ttl, .title-07 span.main-ttl, 
.title-08 span.sub-ttl, .title-11 span.sub-ttl, .title-12 span.sub-ttl, 
.title-13 span.main-ttl, .title-09 span.sub-ttl {
	font-weight: bold;
    color: #525252;
	font-size: 170%;
}
.title-05 span.sub-ttl, .title-06 span.sub-ttl, .title-07 span.sub-ttl, 
.title-08 span.main-ttl, .title-11 span.main-ttl, .title-09 span.main-ttl, 
.title-12 span.main-ttl, .title-13 span.sub-ttl {
	font-weight: bold;
}
.title-06, .title-07 {
    text-align: center;
    margin: 8% auto 3%;
    position: relative;
}
.title-06 span.title-bg::before {
    content:"";
    width: 300px;
    height: 300px;
    position: absolute;
    background: inherit;
    opacity: 0.3;
    z-index: -3;
    left: 10%;
    bottom: -3%;
}
.title-06 span.title-bg::after {
    content:"";
    width: 150px;
    height: 150px;
    position: absolute;
    background: inherit;
    opacity: 0.3;
    z-index: -3;
    right: 5%;
    bottom: 0%;
}
.title-07 span.title-bg {
    width: 300px;
    height: 300px;
    position: absolute;
    background: inherit;
    opacity: 0.3;
    z-index: -3;
    left: 0;
    bottom: 0;
    right: 0;
    top: 0;
    margin: auto;
    border-radius: 50%;
}
.title-08 {
    text-align: center;
    margin: 8% auto 3%;
    padding-bottom: 30px;
    position: relative;
}
.title-08::before {
	content:"";
	height: 2px;
	width: 80%;
	position: absolute;
	background: #525252;
	bottom: 10px;
	left: 0;
	right: 0;
	margin: auto;
}
.title-08::after {
	content:"";
	width: 30px;
	height: 30px;
	border-right: 2px solid #525252;
	border-bottom: 2px solid #525252;
	position: absolute;
	background: #fff;
	-webkit-transform: rotate(45deg);
	    -ms-transform: rotate(45deg);
	        transform: rotate(45deg);
	bottom: -4px;
	left: 0;
	right: 0;
	margin: auto;
}
.title-09, .title-10 {
	text-align: left;
    margin: 5% auto 2%;
}
.title-10 span.main-ttl {
	font-weight: bold;
	font-size: 170%;
}
.title-11 {
	text-align: left;
	margin: 5% auto 2%;
	border-bottom: 2px solid;
	border-left: 5px solid;
	padding: 0 0 0 10px;
}
.title-12 {
	text-align: left;
	margin: 5% auto 2%;
	border-bottom: 2px solid;
	padding: 0 10px 5px;
}
.title-13 {
	margin: 5% auto 3%;
	position: relative;
}
.title-13 span.title-bg {
	width: 230px;
	height: 230px;
	position: absolute;
	background: inherit;
	opacity: 0.2;
	z-index: -3;
	left: -7%;
	bottom: 0;
	top: 0;
	margin: auto;
	border-radius: 50%;
}

section.bread {
    margin-bottom:3%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
section.bread ul {
  display: inline;
  list-style: none;
  padding: 0;
  margin: 0;
}
section.bread li {
  display: inline;
  font-size: 14px;
}
section.bread li::after {
    content:"/";
    padding: 0 10px;
}
section.bread li:last-child::after {
    display:none;
}
section.bread li a {
    display: inline-block;
    padding: 12px 0;
}
section.bread li a:hover {
	color:#6b1e1e;
}


/*------------------------------------*\
    トップページ00
\*------------------------------------*/


section.mv23 ul.slider li h1 {
    margin: 0;
    padding: 0;
}
/* =============================================
   ▼ フェードモード（fade）用の設定
   ============================================= */
section.mv23 ul.slider[data-mode="fade"] {
    position: relative;
    display: block !important;
}
section.mv23 ul.slider[data-mode="fade"] li img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
/* =============================================
   ▼ スライドモード（horizontal）用の設定
   ============================================= */

section.mv23 ul.slider[data-mode="horizontal"] li {
    height: 100% !important;
}
section.mv23 ul.slider[data-mode="horizontal"] li h1 {
    height: 100% !important;
}
section.mv23 ul.slider[data-mode="horizontal"] li img {
    display: block !important;
    width: 100% !important;
    height: 100% !important;
    object-fit: cover !important;
}

section.mv4 {
    height: 70vh;
    overflow: hidden;
}
section.mv4 ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    height: 100%;
}
section.mv4 ul li {
    position: relative;
    width: calc(100% / 3);
}
section.mv4 ul li img {
    height: 100%;
    position: absolute;
    -o-object-fit: cover;
       object-fit: cover;
}

section.mv5 {
    position: relative;
    font-size: 0;
}
section.mv5 p.key1 {
    position: absolute;
    font-size: 8vw;
    right: 0;
    top: 3%;
    color: #c5c3c3;
    z-index: 3;
    -webkit-animation: key1 70s 0s ease infinite;
    animation: key1 70s 0s ease infinite;
}
section.mv5 .key2 {
    width: 45%;
    position: relative;
    vertical-align: top;
}
section.mv5 .key2::before {
    content: "";
    width: 50%;
    height: 100%;
    position: absolute;
    z-index: -1;
    top: -40px;
    left: 0;
}

.theme-blue section.mv5 .key2::before {background: #2295f0d6;}
.theme-green section.mv5 .key2::before {background: #4db151d4;}
.theme-pink section.mv5 .key2::before {background: #f295cbd4;}
.theme-orange section.mv5 .key2::before {background: #f9b144d4;}
.theme-pastel section.mv5 .key2::before {background: #feb7c5d6;}
.theme-navy section.mv5 .key2::before {background: #19247fcf;}
.theme-black section.mv5 .key2::before {background: #212121d4;}
.theme-deep-green section.mv5 .key2::before {background: #0a410fd4;}

section.mv5 p.key3 {
    display: block;
    width: 55%;
    margin: -23% 0 0 auto;
    position: relative;
}
section.mv5 p.key3::before {
    content: "";
    z-index: 1;
    width: 50%;
    height: 50%;
    position: absolute;
    left: -20%;
    bottom: 5%;
    -webkit-animation: key3 70s 0s ease infinite;
    animation: key3 70s 0s ease infinite;
}
.theme-blue section.mv5 p.key3::before {background: #2295f080;}
.theme-green section.mv5 p.key3::before {background: #4db15180;}
.theme-pink section.mv5 p.key3::before {background: #f295cb7d;}
.theme-orange section.mv5 p.key3::before {background: #f9b14482;}
.theme-pastel section.mv5 p.key3::before {background: #feb7c580;}
.theme-navy section.mv5 p.key3::before {background: #19247f52;}
.theme-black section.mv5 p.key3::before {background: #21212166;}
.theme-deep-green section.mv5 p.key3::before {background: #0a410f57;}

section.mv5 p.key3::after {
    content: "";
    position: absolute;
    width: 35%;
    height: 35%;
    right: 0;
    top: -3%;
    -webkit-animation: key3b 50s 0s ease infinite;
    animation: key3b 50s 0s ease infinite;
    opacity: 0.2;
}
.theme-blue section.mv5 p.key3::after {background: #2295f080;}
.theme-green section.mv5 p.key3::after {background: #4db15180;}
.theme-pink section.mv5 p.key3::after {background: #f295cb7d;}
.theme-orange section.mv5 p.key3::after {background: #f9b14482;}
.theme-pastel section.mv5 p.key3::after {background: #feb7c580;}
.theme-navy section.mv5 p.key3::after {background: #19247f52;}
.theme-black section.mv5 p.key3::after {background: #21212166;}
.theme-deep-green section.mv5 p.key3::after {background: #0a410f57;}

section.mv5 p.key4 {
    width: 45%;
    position: absolute;
    bottom: 5%;
    padding: 0 3% 0 5%;
    z-index: 3;
    -webkit-animation: fadeinbt 3s 0s ease forwards;
    animation: fadeinbt 3s 0s ease forwards;
    text-align: justify;
}
section.mv5 p.key4 strong {
	display: block;
	font-size: 150%;
	font-weight: 600;
	letter-spacing: 2px;
}
@-webkit-keyframes key1 {
	0% {right:0;}
	50% {right:10%;}
	100% {right:0%;}
}
@keyframes key1 {
	0% {right:0;}
	50% {right:10%;}
	100% {right:0%;}
}
@-webkit-keyframes key3 {
	0% {
		left:-20%;
		bottom:5%;
	}
	50% {
		left:-10%;
		bottom:10%;
	}
	100% {
		left:-20%;
		bottom:5%;
	}
}
@keyframes key3 {
	0% {
		left:-20%;
		bottom:5%;
	}
	50% {
		left:-10%;
		bottom:10%;
	}
	100% {
		left:-20%;
		bottom:5%;
	}
}
@-webkit-keyframes key3b {
	0% {top:-3%;}
	50% {
		top:-10%;
		width:15%;
		opacity:0.5;
	}
	100% {top:-3%;}
}
@keyframes key3b {
	0% {top:-3%;}
	50% {
		top:-10%;
		width:15%;
		opacity:0.5;
	}
	100% {top:-3%;}
}

section.mv6 {
    position: relative;
}
.mv6-right {
    width: 67%;
    margin: 0 0 0 auto;
    max-height: 80vh;
    overflow: hidden;
}
.mv6-left {
    position: absolute;
    top: 0;
    bottom: 0;
    height: -webkit-fit-content;
    height: -moz-fit-content;
    height: fit-content;
    width: 33%;
    background: #ffffffd4;
    padding: 3%;
    margin: auto;
    text-align: center;
    min-width: 500px;
}
.mv6-left-h1 img {
    width: 70%;
    margin: 0 auto 3%;
}
.mv6-left-h1 span {
    font-size: 25px;
}
p.mv6-left-p {
    margin: 3% auto 0;
}

section.block-img-only img {
    margin: 3% auto;
}
section.block-img-only img.small {
    width:50%;
    max-width:500px;
}
section.block-img-only img.medium {
    width:80%;
    max-width:800px;
}
section.block-img-only img.large {
    width:100%;
    max-width:1200px;
}
ul.list-check {
    margin: 3% auto;
}
ul.list-check > li {
    margin-bottom: 10px;
    font-size: 18px;
}
ul.list-check > li i {
    font-size: 110%;
    padding-right: 5px;
}
ul.block-cards {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
}
li.card-item {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
    margin-right: 2%;
}
li.card-item:last-child {
    margin-right: 0;
}
li.card-item .card-img {
    position: relative;
    padding-top: 70%;
    overflow: hidden;
}
li.card-item .card-img img {
    height: 100%;
    -o-object-fit: cover;
       object-fit: cover;
    position: absolute;
    top: 0;
}
.card-title {
    text-align: center;
    font-weight: bold;
    margin-bottom: 15px;
    font-size: 23px;
}
ul.cta-wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin: 3% auto;
}
ul.cta-wrap > li {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
    margin-right: 2%;
    max-width: 300px;
}
ul.cta-wrap > li:last-child {
    margin-right: 0;
}
ul.cta-wrap > li a {
    display: block;
    text-align: center;
    padding: 18px 0;
    font-size: 18px;
}
ul.cta-wrap > li a:hover {
    opacity: 0.8;
}
p.cta-line a {
    display: block;
    margin: 3% auto;
    max-width: 800px;
}
p.cta-line a:hover {
    opacity: 0.8;
}
.space-s {
    padding-top: 5%;
}
.space-m {
    padding-top: 10%;
}
.space-l {
    padding-top: 15%;
}

/*------------------------------------*\
    アーカイブ00
\*------------------------------------*/





/*------------------------------------*\
    下層ページ00
\*------------------------------------*/

section.page-head {
    position: relative;
    padding: 5% 0;
    margin-bottom: 5%;
}
section.page-head.with-bgimg {
    background: #ffffffe3;
}
section.page-head .title {
    width: 80%;
    max-width: 1200px;
    margin: 0 auto;
    font-size: 40px;
    font-weight: bold;
}
section.page-head .title span {
    display: block;
    font-size: 30px;
}
.theme-blue section.page-head .title span {color: #2295f0d6;}
.theme-green section.page-head .title span {color: #4db151d4;}
.theme-pink section.page-head .title span {color: #f295cbd4;}
.theme-orange section.page-head .title span {color: #f9b144d4;}
.theme-pastel section.page-head .title span {color: #feb7c5d6;}
.theme-navy section.page-head .title span {color: #19247fcf;}
.theme-black section.page-head .title span {color: #212121d4;}
.theme-deep-green section.page-head .title span {color: #0a410fd4;}
p.ph-back {
    margin: 0;
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
    z-index: -3;
}
p.ph-back img {
    height: 100%;
    -o-object-fit: cover;
       object-fit: cover;
}

table.company-table {
    margin: 5% auto;
    border-collapse: separate;
    border-spacing: 0 3px;
}
table.company-table th {
    width: 220px;
    padding: 10px 0;
    text-align: center;
    color:#fff;
}
table.company-table td {
    padding: 10px;
}
.theme-blue table.company-table th {background: #2295f0d6;}
.theme-green table.company-table th {background: #4db151d4;}
.theme-pink table.company-table th {background: #f295cbd4;}
.theme-orange table.company-table th {background: #f9b144d4;}
.theme-pastel table.company-table th {background: #feb7c5d6;}
.theme-navy table.company-table th {background: #19247fcf;}
.theme-black table.company-table th {background: #212121d4;}
.theme-deep-green table.company-table th {background: #0a410fd4;}

.theme-blue table.company-table td {background: #e3f1fc;}
.theme-green table.company-table td {background: #eff7eb;}
.theme-pink table.company-table td {background: #fdf2f7;}
.theme-orange table.company-table td {background: #fff4e4;}
.theme-pastel table.company-table td {background: #fff0a7;}
.theme-navy table.company-table td {background: #dee2ea;}
.theme-black table.company-table td {background: #9e9e9e;}
.theme-deep-green table.company-table td {background: #f7e4ca;}

section.dc_cf {
    max-width: 1000px;
}
table.dccontact {
    border-collapse: separate;
    border-spacing: 0 10px;
}
table.dccontact th {
    width: 230px;
    text-align: center;
    padding: 20px 0;
    vertical-align: top;
    border-bottom: 2px solid;
}
table.dccontact tr:first-child th {
	border-top: 2px solid;
}
table.dccontact th span {
    color: #f90400;
    font-size: 80%;
}
table.dccontact td {
    padding: 20px;
    border-bottom: 1px solid;
}
table.dccontact tr:first-child td {
	border-top: 1px solid;
}
table.dccontact td span.rei {
    display: block;
    margin-top: 5px;
    font-size: 14px;
}
table.dccontact td > label {
    display: inline-block;
}
table.dccontact td > input {
    width: 100%;
    border: unset;
    background: #ddd;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    max-width: 400px;
    height: 35px;
}
table.dccontact td > textarea {
    width: 100%;
    border: unset;
    background: #ddd;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
table.dccontact td label, p.lastcheck label, p.send button {
    cursor: pointer;
}
table.dccontact td label span {
    padding: 0 15px 0 5px;
    vertical-align: inherit;
}
table.dccontact td label input, p.lastcheck input {
    width: 15px;
    height: 15px;
    vertical-align: middle;
}
p.lastcheck {
    margin: 5% auto;
    margin-inline: auto;
    inline-size: fit-content;
}
p.lastcheck span {
    vertical-align: inherit;
    padding-left: 8px;
}
p.send {
    text-align: center;
    margin-bottom: 10%;
}
p.send button {
    border: unset;
    color: #fff;
    padding: 20px 0;
    min-width: 200px;
    font-size: 18px;
    letter-spacing: 2px;
    -webkit-box-shadow: inset 5px 15px 15px rgba(0,0,0,.5), inset -5px -15px 15px rgba(0,0,0,.5);
    box-shadow: inset 5px 15px 15px rgba(0,0,0,.5), inset -5px -15px 15px rgba(0,0,0,.5);
    border-radius: 3px;
}
.theme-blue p.send button  {background: #2295f0d6;}
.theme-green p.send button  {background: #4db151d4;}
.theme-pink p.send button  {background: #f295cbd4;}
.theme-orange p.send button  {background: #f9b144d4;}
.theme-pastel p.send button  {background: #feb7c5d6;}
.theme-navy p.send button  {background: #19247fcf;}
.theme-black p.send button  {background: #212121d4;}
.theme-deep-green p.send button  {background: #0a410fd4;}
p.send button:hover {
    opacity:0.8
}



@media screen and (max-width: 1000px) {
.width {
	width:90%;
}
p, .p {
	font-size:15.5px;
	margin-bottom:8px;
}

/*------------------------------------*\
    ヘッダー＆フッダー1000
\*------------------------------------*/

.menu1 nav, .menu2 nav, .menu3 nav {
    display: none;
}
.menur1, .menur2, .menur3 {
    display: block;
}
.r-btn {
    position: fixed;
    top: 10px;
    right: 10px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 60px;
    width: 60px;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    z-index: 90;
    border-radius: 3px;
}
.theme-blue .menur1 .r-btn {background: #2297f3;}
.theme-green .menur1 .r-btn {background: #4db151;}
.theme-pink .menur1 .r-btn {background: #f295cb;}
.theme-orange .menur1 .r-btn {background: #f9b144;}
.theme-pastel .menur1 .r-btn {background: #feb7c5;}
.theme-navy .menur1 .r-btn {background: #19247f;}
.theme-black .menur1 .r-btn {background: #212121;}
.theme-deep-green .menur1 .r-btn {background: #0a410f;}

.r-btn > span,
.r-btn span span {
    content: '';
    display: block;
    height: 3px;
    width: 25px;
    border-radius: 3px;
    background-color: #fff;
    position: absolute;
    -webkit-transition: 0.2s;
    -o-transition: 0.2s;
    transition: 0.2s;
}
.r-btn span span:nth-child(1) {
    bottom: 8px;
}
.r-btn span span:nth-child(2) {
    top: 8px;
}
#label1:checked ~ .r-btn > span {
    background-color: #fff0!important;
}
#label1:checked ~ .r-btn span span:nth-child(1) {
    bottom: 0;
    -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
            transform: rotate(45deg);
}
#label1:checked ~ .r-btn span span:nth-child(2) {
    top: 0;
    -webkit-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
            transform: rotate(-45deg);
}
#label1 {
    display: none;
}
.hidden_box .hidden_show {
    height: 10px;
    padding: 0 80px 0 10px;
    overflow: hidden;
    -webkit-transition: 0.8s;
    -o-transition: 0.8s;
    transition: 0.8s;
    width: 100%;
    -webkit-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    transform: translateY(-100%);
    text-align: left;
    margin: 0 auto 0;
    position: fixed;
    background: #fff;
    left: 0;
    top: 0;
    -webkit-box-shadow: 0px 5px 8px 0px rgb(0 0 0 / 73%);
    box-shadow: 0px 5px 8px 0px rgb(0 0 0 / 73%);
    z-index: 30;
}
.hidden_show ul.nav1 {
    height: 0;
    padding: 0;
    overflow: hidden;
    width: 100%;
}
.hidden_box input:checked ~ .hidden_show {
    padding: 80px 80px 30px 10px;
    height: auto;
    opacity: 1;
    -webkit-transform: translateY(0%);
    -ms-transform: translateY(0%);
    transform: translateY(0%);
    max-height: 100%;
    overflow: scroll;
}
.hidden_box input:checked ~ .hidden_show ul.nav1 {
	opacity: 1;
	height: auto;
}
.hidden_show ul.nav1 li{
	border-bottom: 1px solid;
}
.hidden_show ul.nav1 li a{
	display: block;
	padding: 0 10px 10px;
	letter-spacing: 1px;
	font-size:15px;
	text-align: center;
}
.hidden_show ul.nav1 li a:first-child {
	padding: 10px;
	font-size:16px;
}
.hidden_show ul.nav1 li:last-child{
	border-bottom:unset;
}

p.ttl-logo {
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    max-width: 100%;
    margin: 0 auto 3%;
    text-align: center;
}
p.ttl-logo a.shape-horizontal img {
    width: 70%;
    margin: 0 auto;
    max-width: 400px;
}
p.ttl-logo a.shape-horizontal span {
    display: block;
}
p.ttl-logo a.shape-vertical img,
p.ttl-logo a.shape-square img {
    display: inline-block;
    height: 60px;
    width: auto;
    margin: 0 5px;
    vertical-align: middle;
}
p.ttl-logo a.shape-vertical span,
p.ttl-logo a.shape-square span {
	font-size: 28px;
	display: inline-block;
	margin: 0 5px;
	vertical-align: middle;
	font-weight: bold;
}

.menu2 {
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
}
.menu2 .h-cta {
    margin-right: 80px;
}
.menu2 .h-cta a span {
    display: none;
}
.menu2 .h-cta a i {
    font-size: 50px;
    padding: 0;
}
.menu2 .h-cta a img {
    width: 50px;
}
ul.r-cta {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    max-width: 300px;
    margin: 3% auto 0;
}
ul.r-cta li {
    width: 80px;
	margin-right: 3%;
}
ul.r-cta li:last-child {
	margin-right: 0;
}
ul.r-cta li a {
    display: block;
    text-align: center;
}
ul.r-cta li a i {
    display: block;
    font-size: 50px;
    margin-bottom: 10px;
    height: 55px;
}
ul.r-cta li a img {
    width: 55px;
    margin: 0 auto 10px;
}
ul.r-cta li a span {
    display: block;
    border: 1px solid;
    font-size: 14px;
    border-radius: 50px;
}

.menu3 .hlogo a {
    margin: 0 auto 0 0;
    padding: 10px 0 10px 10px;
}
.menu3 .hlogo a.shape-horizontal img {
    max-width: 180px;
}
.menu3 .hlogo a.shape-horizontal span {
    font-size: 12px;
}

/*------------------------------------*\
    共通_1000
\*------------------------------------*/

.ttl1 {}
.ttl2 {}
.ttl3 {}
.ttl4 {}
.ttl5 {}
.ttl6 {}

.httl.xs {
    font-size: 18px;
}
.httl.s {
    font-size: 20px;
}
.httl.m {
    font-size: 25px;
}
.httl.l {
    font-size: 35px;
}
.title-04 span.title-bg {
    bottom: 7px;
}
.title-06 span.title-bg::before {
    width: 200px;
    height: 200px;
    bottom: -10%;
}
.title-06 span.title-bg::after {
    width: 100px;
    height: 100px;
}
.title-07 span.title-bg {
    width: 200px;
    height: 200px;
}
.title-08::before {}
.title-08::after {}
.title-13 span.title-bg {
    width: 180px;
    height: 180px;
}


/*------------------------------------*\
    トップページ1000
\*------------------------------------*/

section.mv5 p.key1 {
    font-size: 10vw;
}
section.mv5 p.key4 {
    padding: 0 3%;
    bottom: 0;
    font-size: 14px;
}
.mv6-left {
    min-width: 400px;
}
.mv6-left-h1 span {
    font-size: 20px;
}
.card-title {
    font-size: 20px;
    margin-bottom: 8px;
}


/*------------------------------------*\
    アーカイブ1000
\*------------------------------------*/





/*------------------------------------*\
    下層ページ1000
\*------------------------------------*/

section.page-head .title {
    width: 90%;
    font-size: 35px;
}
section.page-head .title span {
    font-size: 25px;
}
table.company-table th {
    width: 200px;
}
table.dccontact th {
    width: 200px;
}





}





@media screen and (max-width: 700px) {

.width {
	width:96%;
}
p, .p {
	font-size:15px;
	letter-spacing:0.5px;
	margin-bottom:5px;
}
.float p.float-right,.float p.float-left {
	float:unset;
	width:100%;
	margin:0 auto 10px;
}



/*------------------------------------*\
    ヘッダー＆フッダー700
\*------------------------------------*/

.menu1 .hlogo, .menu2 .hlogo, .menu3 .hlogo {
    width: calc(100% - 80px);
}
.menu1 .hlogo a, .menu2 .hlogo a, .menu3 .hlogo a {
    padding: 5px 0 5px 5px;
    width: fit-content;
    max-width: 100%;
}
.menu1 .hlogo a.shape-vertical,
.menu1 .hlogo a.shape-square,
.menu2 .hlogo a.shape-vertical,
.menu2 .hlogo a.shape-square {
    height: 80px;
    overflow: hidden;
}
.menu1 .hlogo a.shape-vertical img, 
.menu1 .hlogo a.shape-square img, 
.menu2 .hlogo a.shape-vertical img, 
.menu2 .hlogo a.shape-square img {
    height: 70px;
}
p.ttl-logo a.shape-vertical span, 
p.ttl-logo a.shape-square span {
    font-size: 16px;
}

.menu2 .h-cta {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    -webkit-filter: drop-shadow(2px 4px 6px black);
    filter: drop-shadow(2px 4px 6px black);
    background: #fff;
    z-index: 20;
}
.menu2 .h-cta a {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
    text-align: center;
    padding: 10px 0;
    position: relative;
}
.menu2 .h-cta a::before {
    content:"";
    height: 80%;
    width: 1px;
    background: #525252;
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
}
.menu2 .h-cta a:last-child::before {
    display:none;
}
.menu2 .h-cta a i {
    font-size: 25px;
    display: inline-block;
    vertical-align: middle;
}
.menu2 .h-cta a img {
    width: 25px;
    display: inline-block;
    vertical-align: middle;
}
.menu2 .h-cta a::after {
    content:"";
    display: inline-block;
    vertical-align: middle;
    padding-left: 5px;
    font-size: 14px;
}
.menu2 .h-cta a.h-tel::after {
    content:"TEL";
}
.menu2 .h-cta a.h-line::after {
    content:"LINE";
}
.menu2 .h-cta a.h-instagram::after {
    content:"Instagram";
}
ul.r-cta li {
    width: 70px;
}
ul.r-cta li a i {
    font-size: 40px;
    height: 40px;
}
ul.r-cta li a span {
    font-size: 12px;
}
ul.r-cta li a img {
    width: 40px;
}

.f-info p {
    font-size: 14px;
}
ul.f-sitemap li a {
    font-size: 14px;
}
footer#colophon {
    font-size: 12px;
}
footer.select-h2-margin {
    padding: 10px 0 60px!important;
}

.f2-left {
    width: 100%;
    margin: 0 auto 5%;
}
.f2-left table th {
    font-size: 14px;
    padding: 5px;
}
.f2-left table td {
    font-size: 14px;
}
.f2-right {
    width: 100%;
}
.f2-right iframe {
    position: unset;
    height: 300px;
}

.f3-left {
    width: 100%;
}
section.footer3 p.f-logo.smallsmall img {
    width: 10%;
}
section.footer3 p.f-logo.small img {
    width: 30%;
}
section.footer3 p.f-logo.medium img {
    width: 50%;
}
section.footer3 p.f-logo.large img {
    width: 80%;
}
ul.f3-right {
    width: 100%;
    text-align: center;
    margin: 0;
}
ul.f3-right li a {
    font-size: 14px;
}


/*------------------------------------*\
    共通_700
\*------------------------------------*/

.ttl1 {}
.ttl2 {}
.ttl3 {}
.ttl4 {}
.ttl5 {}
.ttl6 {}

.httl.xs {
    font-size: 16px;
}
.httl.s, .httl.m {
    font-size: 18px;
}
.httl.l {
    font-size: 23px;
}
.title-04 {
	padding-bottom: 15px;
}
.title-04 span.title-bg {
    height: 2px;
}
.title-05 {
    border-top: 1px solid;
    border-bottom: 1px solid;
}
.title-06 span.title-bg::before {
    width: 100px;
    height: 100px;
}
.title-06 span.title-bg::after {
    width: 50px;
    height: 50px;
}
.title-07 span.title-bg {
    width: 100px;
    height: 100px;
}
.title-08 {
    padding-bottom: 20px;
}
.title-08::before {
    width: 100%;
    bottom: 13px;
    height: 1px;
}
.title-08::after {
    width: 20px;
    height: 20px;
    bottom: 4px;
    border-right: 1px solid #525252;
    border-bottom: 1px solid #525252;
}
.title-11 {
    padding-left: 5px;
    border-left: 3px solid;
    border-bottom: 1px solid;
}
.title-12 {
	border-bottom: 1px solid;
}
.title-13 span.title-bg {
    width: 130px;
    height: 130px;
}


section.bread li {
    font-size: 12px;
}
section.bread li a {
    padding: 13px 0;
}





/*------------------------------------*\
    トップページ700
\*------------------------------------*/

section.mv4 {
    height: auto;
}
section.mv4 ul li {
    width: 100%;
    height: 130px;
}

section.mv5 p.key1 {
    font-size: 13vw;
    top: 0;
}
section.mv5 .key2 {
    width: 80%;
}
section.mv5 .key2::before {
    width: 80%;
    opacity: 0.5;
}
section.mv5 p.key3 {
    margin: 0 0 0 auto;
    width: 90%;
}
section.mv5 p.key3::before {
    background: #ffffffe0!important;
    width: 100%;
    -webkit-animation-duration: 20s;
            animation-duration: 20s;
}
section.mv5 p.key3::after {
    opacity: 1!important;
    width: 70%!important;
    height: 40%;
    top: -15%!important;
}
section.mv5 p.key4 {
    width: 83%;
    bottom: 3%;
    padding: 0 0 0 2%;
}

.mv6-right {
    max-height: -webkit-max-content;
    max-height: -moz-max-content;
    max-height: max-content;
    width: 100%;
    position: relative;
}
.mv6-right::before {
    content: "";
    width: 100%;
    height: 80%;
    background: -webkit-gradient(linear, left bottom, left top, from(#fff), to(transparent));
    background: linear-gradient(0deg, #fff, transparent);
    position: absolute;
    bottom: 0;
    left: 0;
}
.mv6-left {
    position: relative;
    min-width: unset;
    width: 100%;
    margin: -20% auto 10%;
    z-index: 3;
    background: unset;
}

ul.list-check > li {
    margin-bottom: 5px;
    font-size: 16px;
}
li.card-item {
    width: 100%;
    -webkit-box-flex: unset;
        -ms-flex: unset;
            flex: unset;
    margin-right: 0;
}
.card-title {
    margin-bottom: 5px;
}
ul.cta-wrap > li a {
    font-size: 14px;
    padding: 13px 0;
}



/*------------------------------------*\
    アーカイブ700
\*------------------------------------*/





/*------------------------------------*\
    下層ページ700
\*------------------------------------*/

section.page-head .title {
    width: 96%;
    font-size: 25px;
}
section.page-head .title span {
    font-size: 16px;
}

table.company-table {
	border-collapse: collapse;
    border-spacing: 0;
}
table.company-table th, table.company-table td {
    display: block;
	width:100%;
}
table.dccontact {
    border-collapse: collapse;
    border-spacing: 0;
}
table.dccontact th {
    display: block;
    width: 100%;
    padding: 15px 0;
    border: unset!important;
	color:#fff;
}
.theme-blue table.dccontact th  {background: #2295f0d6;}
.theme-green table.dccontact th  {background: #4db151d4;}
.theme-pink table.dccontact th  {background: #f295cbd4;}
.theme-orange table.dccontact th  {background: #f9b144d4;}
.theme-pastel table.dccontact th  {background: #feb7c5d6;}
.theme-navy table.dccontact th  {background: #19247fcf;}
.theme-black table.dccontact th  {background: #212121d4;}
.theme-deep-green table.dccontact th  {background: #0a410fd4;}

table.dccontact td {
    display: block;
    width: 100%;
    padding: 10px;
	border: unset!important;
}



}

